package com.brilliance.isc.bo.model;

import com.brilliance.isc.bo.bopdecbo.Dba;
import com.brilliance.isc.bo.bopdecbo.Dbg;
import com.brilliance.isc.common.vo.AbstractCommonVo;
import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import lombok.Data;

@Data
@JsonIgnoreProperties(ignoreUnknown = true)
public class Dbagrp extends AbstractCommonVo {
    Dba bas;
    Dbg dcl;

    @Override
    public void reset() {
        if(bas == null){
            bas = new Dba();
        }
        if(dcl == null){
            dcl = new Dbg();
        }
    }
}
